Alias /redatam/ "${REDWEB_DIR}/redatam/htdocs/"
Alias /redatam  "${REDWEB_DIR}/redatam/htdocs/"

<Directory "${REDWEB_DIR}/redatam/htdocs/">
    Options Indexes FollowSymLinks
    AllowOverride all
    Require all granted
</Directory>